@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Medium.woff2") format("woff2"), url("../fonts/Poppins-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-SemiBold.woff2") format("woff2"), url("../fonts/Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Bold.woff2") format("woff2"), url("../fonts/Poppins-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Regular.woff2") format("woff2"), url("../fonts/Poppins-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-ExtraBold.woff2") format("woff2"), url("../fonts/Poppins-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Italic.woff2") format("woff2"), url("../fonts/Poppins-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic; }

body {
  background: #fff;
  color: #333;
  font-family: 'Poppins';
  font-size: 14px;
  font-weight: 400;
  overflow-x: hidden; }

ul,
ol,
li {
  list-style: none;
  margin: 0;
  padding: 0; }

.img-fromtop {
  position: relative;
  overflow: hidden; }
  .img-fromtop img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }

.container {
  margin: 0 auto; }

/* MAIN HEADER */
.main-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  padding: 15px 100px 0 35px; }

.mh-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.hdr-location {
  display: inline-block;
  color: #fff;
  font-weight: 500;
  margin-right: 45px; }
  .hdr-location img {
    margin-right: 5px; }

.hdr-tel {
  display: inline-block;
  color: #fefefe;
  font-size: 20px;
  font-weight: 700;
  margin-right: 30px; }
  .hdr-tel img {
    margin-right: 3px; }

.hdr-appointment-link {
  display: inline-block;
  color: #fefefe;
  font-weight: 500;
  background-color: #a8915e;
  border-radius: 30px;
  padding: 10px 20px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  .hdr-appointment-link:hover {
    color: #fff;
    background: #6b583c; }

.hdr-call-link {
  display: inline-block;
  color: #ccb481;
  font-weight: 500;
  border: 2px solid #ccb481;
  border-radius: 30px;
  padding: 10px 20px;
  margin-left: 20px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  .hdr-call-link:hover {
    color: #fff;
    background: #6b583c;
    border-color: #6b583c; }

/* MAIN FOOTER */
.main-footer {
  background-color: #f3f2f6;
  padding: 40px  30px; }

.mf-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.mf-address {
  color: #0e034d;
  font-size: 16px;
  margin-bottom: 15px; }
  .mf-address strong {
    display: block;
    margin-bottom: 10px; }

.mf-email {
  color: #0e034d;
  font-size: 16px;
  font-weight: 500; }
  .mf-email:hover {
    color: #333;
    box-shadow: inset 0 -2px 0 0 #d1c6ba; }

.mf-tel-group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 40px; }

.mf-tel-group-icon {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.mf-tel-group-list a {
  display: block;
  color: #0e034d;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px; }
  .mf-tel-group-list a:last-child {
    margin-top: 0; }
  .mf-tel-group-list a:hover {
    color: #9f8459; }

.mf-callback-link {
  text-align: right; }

.mf-callback-link a {
  display: inline-block;
  color: #9f8459;
  font-size: 16px;
  font-weight: 500;
  text-align: right;
  margin-top: 20px;
  box-shadow: inset 0 -2px 0 0 #ccc0b2; }
  .mf-callback-link a:hover {
    color: #333;
    box-shadow: inset 0 -2px 0 0 #d1c6ba; }

.mf-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 45px; }

.mf-copyright,
.mf-copyright a {
  color: #aeadb0; }

.mf-copyright a:hover {
  color: #333;
  text-decoration: underline; }

.mf-social {
  margin-top: 35px; }
  .mf-social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .mf-social ul li {
      margin-right: 20px; }
    .mf-social ul li a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 33px;
      height: 33px;
      border-radius: 50%; }
      
      
      
      

/* MOBILE MENU */
.accordion ul.inner {
  overflow: hidden;
  display: none; }

.mobile-menu ul li a {
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 15px;
  border-bottom: 1px solid #03aec8; }

.mobile-menu ul li a.mm-title span {
  position: relative;
  display: block;
  font-weight: 600;
  padding: 0 20px; }

.mobile-menu ul li a.mm-title.toggle span::before {
  content: url("../img/arrow-down.svg");
  position: absolute;
  top: 3px;
  right: 0;
  width: 14px;
  -webkit-transition: all .4s;
  transition: all .4s; }

.mobile-menu ul li a.mm-title.active.toggle span::before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.mobile-menu ul > li ul li {
  display: block;
  padding-left: 30px; }

.mobile-menu {
  display: none;
  background-color: #03aec8;
  padding-bottom: 25px;
  padding-top: 50px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 300;
  height: 100%;
  overflow: auto;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: .5s;
  transition: .5s; }

.mobile-menu.active {
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0); }

.mobile-menu-close {
  color: #fff;
  font-size: 40px;
  position: absolute;
  right: 8px;
  top: -3px;
  display: block;
  cursor: pointer; }

.hamburger-menu {
  float: right;
  display: none; }
  .hamburger-menu span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #03aec8;
    border-radius: 3px; }

/*MEDIA*/
@media (max-width: 1440px) {
  .main-header {
    padding: 15px 35px 0 35px; } }

@media (max-width: 1229px) {
  .logo img {
    width: 280px; }
  .hdr-call-link {
    display: none; }
  .hdr-tel,
  .hdr-location {
    margin-right: 20px; } }

@media (max-width: 991px) {
  .hdr-location {
    position: absolute;
    top: 13px; }
  .hdr-tel {
    position: relative;
    top: 21px; } }

@media (max-width: 767px) {
  .main-header {
    padding-left: 15px;
    padding-right: 15px; }
  .mh-inner {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .hdr-location {
    display: none; }
  .hdr-tel {
    position: absolute;
    right: 18px;
    top: 15px;
    font-size: 18px;
    margin: 0; } }

/*MIN WIDTH*/
@media (min-width: 768px) {
  .container {
    width: 750px; } }

@media (min-width: 992px) {
  .container {
    width: 970px; } }

@media (min-width: 1230px) {
  .container {
    width: 1200px; } }
